Bug 1576791 - [RFE] Fallback to IPv4 address when provider is added via hostname and validation fails on Ipv6
Summary: [RFE] Fallback to IPv4 address when provider is added via hostname and valida...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: GA
: cfme-future
Assignee: James Wong
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-10 12:00 UTC by Pavol Kotvan
Modified: 2018-07-29 03:40 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-16 13:50:08 UTC
Category: Bug
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Greg Blomquist 2018-05-10 13:39:40 UTC
James, Pavol tested with OpenStack, but I suspect this is a core issue.


Note You need to log in before you can comment on or make changes to this bug.